body {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
    font-weight: 400;
    overflow-x: hidden;
    overflow-y: auto;
    color: #ecf0f1;
    font-size: 16px;
}

.cinza {
    background-color: #e5e5e5;
}

.btn-primary {
    background-color: #00314a;
    border-color: #00aaff;
    text-transform: uppercase;
}

.glyphicon {
    font-size: 20px;
}

.blue {
    color: #00aaff;
}

.forget-page {
    background: #000;
}

.forget-box {
    max-width: 500px;
    margin: 7% auto;
}

.forget-logo a {
    color: #00aaff;
}

.forget-logo span {
    display: block;
    text-align: center;
}

.forget-logo {
    font-size: 30px;
    text-align: center;
    margin-bottom: 25px;
    font-weight: 300;
}

.statusmsg {
   font-style: italic;
}

.warning {
  color: #e74c3c;
  text-transform: uppercase;
}

.warning,
.forget-box-msg {
    margin: 0;
    text-align: center;
    padding: 0 20px 20px 20px;
}

.forget-box-body {
    margin:  0 20px;
    background: #fff;
    padding: 20px;
    color: #444;
    border-top: 0;
    color: #666;
}

.forget-help {
  margin: 20px 5px 0;
  font-size: 13px;
  text-align: center;
}